/* HERO */
.about-hero {
    margin: 0;
    padding: 5% 10%;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    position: relative;
    background-image: url(/images/about/sulman-peace-desktop.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    animation: slideshow 1s;
}

@keyframes slideshow {
    from {
        background-image: url('images/about/sulman-peace-desktop.jpg');
        opacity: 0;
    }
    to {
        background-image: url('images/about/sulman-peace-desktop.jpg');
        opacity: 1;
    }
}

.hero-content {
    width: 100%;
    max-width: 500px;
    background-color: rgb(255, 255, 255, 0.2);
    padding: 1% 1% 0;
}

.hero-content h3 {
    color: #d7263d;
    font-style: italic;
}

.hero-content .border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px 0;
    border-radius: 10px;
}

/* MOBILE HERO */
@media(max-width: 768px) {
    .about-hero {
        background-image: url('images/about/sulman-peace-mobile.jpg');
        background-size: contain;
        background-position: top;
        height: 100%;
        padding: 5% 0;
    }

    @keyframes slideshow {
        from {
            background-image: url('images/about/sulman-peace-mobile.jpg');
            opacity: 0;
        }
        to {
            background-image: url('images/about/sulman-peace-mobile.jpg');
            opacity: 1;
        }
    }

    .hero-content {
        text-align: center;
        margin: 250px auto 0;
        background-color: rgb(255, 255, 255, 0.8);
        width: 100%;
        padding: 0 10%;
    }

    .hero-content .border {
        margin: 26px auto;
    }
}




/* TRAINING */
.quick-facts {
    margin: 0;
    padding: 5%  10%;
    background-color: #d7263d;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.quick-facts-copy {
    width: 100%;
    max-width: 600px;
    color: #ffffff;
    text-align: center;
}

.training-container {
    margin: 0;
    padding: 10%;
    width: 100%;
    height: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    overflow: hidden;
}

.training-content {
    width: 100%;
    max-width: 600px;
    text-align: center;
}

.training-content h3 {
    position: relative;
    text-align: left;
    color: #d7263d;
}

.training-content hr {
    padding: 0 0 20px;
    border: none;
    border-bottom: 1px solid rgba(28, 31, 51, 0.2)
    ;
}

.training {
    position: relative;
    width: 600px;
    height: 600px;
    border: 2px solid #1c1f33;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.training-mobile {
    display: none;
}

.training .icon {
    position: relative;
    width: 100%;
    height: 100%;
    left: -50%;
    display: flex;
    justify-content: center;
    align-items: center;
    /* cursor: pointer; */
}

.training .icon .imgBx {
    position: absolute;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    transition: 0.5s;
    border: 1px solid #d7263d;
    box-shadow: 0 0 0 4px #ffffff, 0 0 0 6px #1c1f33;
    transform: rotate(calc(360deg/8 * var(--i)));
    transform-origin: 360px;
    z-index: 1;
    overflow: hidden;
    background-color: #d7263d;
}

.training .icon .imgBx.active {
    box-shadow: 0 0 0 6px #1c1f33, 0 0 0 12px #d7263d;
}

.training .icon .imgBx h5 {
    transform: rotate(calc(-360deg/8 * var(--i)));
    text-transform: uppercase;
    text-align: center;
    color: #ffffff;
    line-height: 1.1em;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
}

.training .content {
    position: absolute;
    inset: 0;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.training .content .textBx {
    max-width: 300px;
}

.training .content::before {
    content: '';
    position: absolute;
    inset: 80px;
    border: 4px solid transparent;
    border-left: 4px solid #d7263d;
    border-right: 4px solid #1c1f33;
    border-radius: 50%;
    /* animation: animte_01 20s linear infinite; */
    z-index: 1;
    pointer-events: none;
}
@keyframes animte_01 {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: 360deg;
    } 
}

.training .content::after {
    content: '';
    position: absolute;
    inset: 120px;
    border: 4px solid transparent;
    border-left: 4px solid #d7263d;
    border-right: 4px solid #1c1f33;
    border-radius: 50%;
    /* animation: animte_02 10s linear infinite; */
    z-index: 1;
    pointer-events: none;
}
@keyframes animte_02 {
    0% {
        rotate: 360deg;
    }
    100% {
        rotate: 0deg;
    } 
}

@media(max-width: 768px) {
    .training {
        display: none;
    }
    
    .training-mobile {
        display: block;
    }

    .training-mobile h2 {
        text-align: center;
    }

    .training-mobile h3 {
        text-align: left;
    }

    .training-mobile hr {
        padding: 10px;
        margin: auto;
        border: none;
        border-bottom: 1px solid rgba(28, 31, 51, 0.1);
    }
}





/* EDUCATION */
.education  {
    width: 100%;
    margin: auto;
    padding: 10%;
}

.edu-content hr {
    margin: auto;
    border: none;
    border-bottom: 1px solid rgba(28, 31, 51, 0.1);
}

.edu-headline {
    text-align: center;
    padding-bottom: 5%;
    max-width: 600px;
    margin: auto;
}

.edu-headline .border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px auto 0;
    border-radius: 10px;
}

.edu-content {
    max-width: 600px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 100px;
    height: auto;
    margin: auto;
}

.school-details img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.school-details p {
    font-style: italic;
}

.school-details .school-logo {
    width: 100%;
    height: auto;
}

.school-details {
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}

@media(max-width: 768px) {
    .school-details, .school-details h3, .school-details p {
        text-align: left;
    }

    .edu-content {
        max-width: 600px;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 20px;
    }

    .edu-content .line {
        display: block;
    }
}

@media(min-width: 768px) {
    .edu-content .line {
    }
}





/* FUN FACT */
.fun-fact, .fun-fact-motto, .fun-fact-2 {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 10%;
    display: flex;
    isolation: isolate;
    align-items: center;
    justify-content: center;
}

.fun-fact::after {
    content: '';
    background-color: #1c1f33;
    background-image: url(/images/about/ess-moonlight.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    inset: 0;
    transform: skewY(-5deg);
    z-index: -1;
}

.fun-fact-motto::after {
    content: '';
    background-color: #1c1f33;
    position: absolute;
    inset: 0;
    transform: skewY(-5deg);
    z-index: -1;
}

.fun-fact-2::after {
    content: '';
    background-color: #1c1f33;
    position: absolute;
    inset: 0;
    z-index: -1;
}

.ff-container {
    color: white;
    text-align: center;
    display: flex;
    width: 100%;
}

.ff-container-2 {
    color: white;
    text-align: center;
    display: flex;
    width: 100%;
    max-width: 600px;
}

.counter {
    display: flex;
    flex-direction: column;
    width: 33%;
    height: auto;
    text-transform: uppercase;
}

.counter i {
    font-size: 50px;
    margin-bottom: 1rem;
    color: #d7263d;
}

.ff-details {
    margin: auto;
}

@media(max-width: 768px) {
    .ff-container {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .mid-counter {
        padding: 3rem 0;
    }
}





/* HISTORY */
.history {
    margin: 10% 0 0;
    padding: 5% 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.history::before {
    content: "";
    position: absolute;
    top: 0;
    left: 10%;
    width: 50%;
    height: 100%;
    background-color: #ff2e4a;
    opacity: 0.1;
    z-index: -1;
}

.img-container {
    width: 30%;
}

.history img {
    border-radius: 10px;
    width: 100%;
}

.history-content {
    margin: 0;
    padding-left: 5%;
    width: 70%;
    max-width: 500px;
}

.history-content h3 {
    font-style: italic;
    color: #d7263d;
}

.history-content .border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px 0;
    border-radius: 10px;
}

@media(max-width: 768px) {
    .history {
        display: grid;
    }

    .img-container {
        width: 50%;
        margin: auto;
    }
    .history-content {
        padding-left: 0;
        width: 100%;
    }
    
    .history-content h1 {
        text-align: center;
        margin-top: 5%;
    }
   
    .history-content p {
        text-align: left;
    }
    
    .history-content .border {
        margin: 26px auto;
    }
}





/* GALLERY */
.gallery-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 25px;
    justify-content: center;
    align-items: center;
    margin: auto;
    padding: 10%;
}

.gallery-container hr {
    border: 1px solid rgba(255, 46, 74, 0.1);
}

.gallery-item {
    width: 100%;
    height: 100%;
    position: relative;
    text-align: center;
    color: #1c1f33;
}

.gallery-item img {
    width: 100%;
    border-radius: 10px;
}

@media(max-width: 768px) {
    .gallery-container {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media(min-width: 768px) {
    .gallery-container hr {
        display: none;
    }
}



/* YOUTUBE */
.youtube {
    display: flex;
    margin: auto;
    padding: 10%;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 46, 74, 0.1);
}

.youtube-content {
    width: 100%;
    text-align: center;
}

.youtube-copy {
    max-width: 600px;
    margin: auto;
}

.youtube-copy h3 {
    color: #d7263d;
    font-style: italic;
}

.youtube-copy p {
    text-align: left;
    padding: 5% 0 0;
}

.youtube-content .border {
    height: 5px;
    background-color: #d7263d;
    margin: 26px auto;
    border-radius: 10px;
    width: 160px;
}

.youtube-vids {
    margin: auto;
    max-width: 600px;
}

.youtube-vids .video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn-link {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 65px;
    border: 1px solid #d7263d;
    border-radius: 50px;
    background-color: #d7263d;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: 500;
    font-size: 20px;
    z-index: 1;
    overflow: hidden;
    transition: .5s;
    padding: 10px;
}

.btn-link:hover {
    font-size: 19.7px;
    transition: .5s;
    background-color: #ff2e4a;
}





/* CLIENTS */
.clients-container {
    display: flex;
    height: auto;
    padding: 10% 0;
    margin: auto;
    max-width: 1000px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.clients-container .clients-content .client-logos {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 50px;
    padding: 2% 10%;
}

.clients-container .clients-content .client-logos img {
    width: 100%;
    object-fit: cover;
    margin: auto;
}

@media(max-width: 768px) {
    .clients-container .clients-content {
        display: none;
    }

    .clients-container {
        height: auto;
        padding: 10% 0 5% 0;
    }
    
    .clients-container .clients-mobile .client-logos {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 20px;
        width: 100%;
        padding: 5% 10%;
        align-items: center;
    }
    
    .clients-container .clients-mobile .client-logos img {
        width: 100%;
        object-fit: cover;
    }
}

@media(min-width: 768px) {
    .clients-container .clients-mobile {
        display: none;
    }
}





/* OUTRO */
.outro-container {
    height: auto;
    margin: auto;
    padding: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outro-content {
    max-width: 600px;
}

.outro-content img {
    width: 100%;
    height: auto;
    margin-bottom: 26px;
    border-radius: 10px;
}

.outro-content h1 {
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.outro-content .list ul {
    position: relative;
    text-align: left;
    font-size: 20px;
}

.outro-content .list h3 {
    text-align: center;
}

.outro-content .list h3 a {
    font-weight: bold;
    font-style: italic;
}

.outro-content .border {
    width: 160px;
    height: 5px;
    background-color: #d7263d;
    margin: 26px auto 34px;
    border-radius: 10px;
}
